Change log for sugar-toolkit-0.88 package in Ubuntu

17 of 7 results
Deleted in bionic-release (Reason: Obsolete; LP: #1737719)
Obsolete in artful-release
Obsolete in zesty-release
Obsolete in yakkety-release
Published in xenial-release
Obsolete in wily-release
Obsolete in vivid-release
Obsolete in utopic-release
Published in trusty-release
Obsolete in saucy-release
Deleted in saucy-proposed (Reason: moved to release)
sugar-toolkit-0.88 (0.88.1-4) unstable; urgency=low


  * Shorten Vcs-Git stanza.
  * Use Python helper python2 (not pycentral). Closes: bug#617113.
    Stop build-depending on python-central.
  * Bump debhelper compatibility level to 8.
  * Use canonical hostname (anonscm.debian.org) in Vcs-* URIs.
  * Rewrite README.source emphasizing control.in file as *not* a
    show-stopper for contributions, and referring to
    CDBS+git-buildpackage wiki page for details.
  * Remove debian/source/local-options: abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.
  * Update package relations:
    + Simplify to drop fallback dependencies for python-rsvg and
      python-gconf: They are now available even in oldstable.
    + Relax to depend unversioned on python-gobject: Needed version
      satisfied even in oldstable.
    + Tighten build-dependency on cdbs: Needed for python helper.
    + Relax to build-depend unversioned on devscripts and debhelper:
      Needed versions satisfied even in oldstable.
    + Fix build-depend explicitly on python: Mandated by Python Policy.
  * Update copyright file:
    + Rewrite using file format 1.0.
    + Shorten (L)GPL comments, distinguish as such using
      pseudo-paragraphs, and fix refer to versioned license files.
  * Modernize long description, based on upstream wiki phrases.
  * Empty dependency_libs from .la file. See bug#633266.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Bump standards-version to 3.9.4.
  * Stop tracking md5sum of upstream tarball.

 -- Jonas Smedegaard <email address hidden>  Sun, 30 Jun 2013 21:16:03 +0200
Superseded in saucy-release
Obsolete in raring-release
Obsolete in quantal-release
Deleted in quantal-release (Reason: removed from Debian, obsolete version)
Published in precise-release
sugar-toolkit-0.88 (0.88.1-3build2) precise; urgency=low

  * Rebuild to drop python2.6 dependencies and provides.
 -- Matthias Klose <email address hidden>   Sat, 14 Apr 2012 13:45:49 +0000

Available diffs

Superseded in precise-release
Obsolete in oneiric-release
Obsolete in natty-release
sugar-toolkit-0.88 (0.88.1-3build1) natty; urgency=low

  * Rebuild to add support for python 2.7.
 -- Matthias Klose <email address hidden>   Fri, 03 Dec 2010 00:15:10 +0000

Available diffs

Superseded in natty-release
sugar-toolkit-0.88 (0.88.1-3) unstable; urgency=low

  * Ease building with git-buildpackage: Git-ignore quilt .pc dir, and
    add source local-options.
  * Bump Policy compliance to standards-version 3.9.1.
  * Append _DEFAULT to deprecated CDBS variables in rules file.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  15 Oct 2010 10:01:32 +0000

Available diffs

Superseded in natty-release
Obsolete in maverick-release
sugar-toolkit-0.88 (0.88.1-2) unstable; urgency=low

  * Drop unused (and most likely non-working with quilt variant of
    source format 3.0) DEB_AUTOTOOLS_RECREATE routines in debian/rules.
  * Tighten watch file to track only 0.88 branch.
  * Branch off upstream 0.88 branch in git: Update Vcs-Browser stanza
    and git-buildpackage config.
  * Bump Policy compliance to standards-version to 3.9.0.

Available diffs

Superseded in maverick-release
sugar-toolkit-0.88 (0.88.0-1) unstable; urgency=low

  * New upstream stable release.
  * Drop all local CDBS snippets: included with main cdbs package now.
  * Drop patchsys-quilt.mk snippet: superfluous with source format "3.0
    (quilt)".
  * Refresh patches with shortening quilt options --no-timestamps --no-
    index -pab.
  * Build-depend on python-dateutil.
  * Drop build-dependencies on quilt and patchutils.
  * Relax build-dependency on python-central and python-all-dev to be
    unversioned.
  * Tighten build-dependency on cdbs.
  * Disable patch 1001 (danish l10n): Upstream ships with alternative
    translation now (merging postponed till later).
  * Add git-buildpackage hint about use of bzip2-compressed tarballs.
  * Update copyright file:
    + Reformat to conform to draft DEP5 rev. 135.
    + Add GPL disclaimers.
    + Adjust years for debian/*.

Available diffs

Superseded in maverick-release
Obsolete in lucid-release
sugar-toolkit-0.88 (0.87.1-1) unstable; urgency=low

  * New upstream development release.
  * Update copyright years in debian/copyright.

17 of 7 results